.section__contact__inner {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 24px;
}
@media (max-width: 992px) {
  .section__contact__inner {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 620px) {
  .section__contact__inner {
    gap: 16px;
  }
}
.section__contact__info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 16px;
  border: 1px solid var(--page-color, var(--green-100));
  border-radius: var(--br-24);
  padding: 36px;
  box-shadow: 0 0 100px 0 var(--page-color, var(--green-100));
  background: var(--black-100);
}
.section__contact__info__title {
  font-family: var(--font-kharkiv);
  font-size: var(--fs-lg);
  line-height: 120%;
  letter-spacing: -0.08em;
  color: var(--grey-100);
}
@media (max-width: 620px) {
  .section__contact__info__title {
    text-align: center;
  }
}
.section__contact__info__items {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.section__contact__info__link {
  display: flex;
  align-items: center;
  gap: 12px;
  font-weight: 500;
  font-size: var(--fs-md);
  line-height: 140%;
  color: var(--white-100);
  word-break: break-all;
}
.section__contact__info__link__icon {
  width: 36px;
  height: 36px;
  background: var(--black-90);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: var(--transition-300);
}
.section__contact__info__link__icon .icon {
  transition: var(--transition-300);
  color: var(--grey-100);
  width: 16px;
  height: 16px;
}
@media (any-hover: hover) {
  .section__contact__info__link:hover .section__contact__info__link__icon {
    background: var(--page-color, var(--green-100));
  }
  .section__contact__info__link:hover .section__contact__info__link__icon .icon {
    color: var(--black-100);
  }
}
.section__contact__info__socials {
  padding-top: 16px;
  border-top: 1px solid var(--white-20);
  display: flex;
  align-items: center;
  gap: 8px;
}
.section__contact__info__social {
  border: 1px solid var(--black-80);
  border-radius: 36px;
  flex: 1;
  max-width: 48px;
  aspect-ratio: 1/1;
  background: var(--black-100);
  transition: var(--transition-300);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--grey-100);
}
.section__contact__info__social .icon {
  transition: var(--transition-300);
  max-width: 20px;
  max-height: 18px;
  width: 45%;
  height: 40%;
}
@media (any-hover: hover) {
  .section__contact__info__social:hover {
    background: var(--page-color, var(--green-100));
  }
  .section__contact__info__social:hover .icon {
    color: var(--black-100);
  }
}
@media (max-width: 1600px) {
  .section__contact__info {
    padding: 24px;
  }
}
@media (max-width: 992px) {
  .section__contact__info {
    max-width: 460px;
  }
}
.section__contact__form__wrapper .wpcf7 {
  width: 100%;
}
.section__contact__form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 24px;
       column-gap: 24px;
  row-gap: 12px;
  height: 100%;
}
.section__contact__form__wrapper {
  display: flex;
}
.section__contact__form__title,
.section__contact__form .section__contact__field:nth-child(5), .section__contact__form__inner {
  grid-column: 1/3;
}
.section__contact__form__title {
  margin-bottom: 20px;
}
@media (max-width: 992px) {
  .section__contact__form {
    grid-template-columns: 1fr;
    padding: 36px 24px 24px;
  }
  .section__contact__form__title,
  .section__contact__form .section__contact__field:nth-child(5), .section__contact__form__inner {
    grid-column: 1/2;
  }
}
@media (max-width: 620px) {
  .section__contact__form {
    padding: 36px 24px 24px;
  }
  .section__contact__form__title {
    text-align: center;
    margin-bottom: 8px;
  }
}